﻿using System;
using System.Collections.Generic;
using System.ComponentModel.DataAnnotations;
using System.Linq;
using System.Runtime.CompilerServices;
using System.Web;

namespace WebApplication5.Models
{
    public class Person
    {
        [Required]
        [Display(Name = "Imię")]
        public string Name { get; set; }

        [Required]
        [Display(Name = "Nazwisko")]
        [StringLength(6,MinimumLength = 3, ErrorMessage = "Nazwisko nie jest w zakresie długości 3 do 6 znaków")]
        public string Surname { get; set; }

        [Range(18,100)]
        public int Age { get; set; }

        public int Salary { get; set; }
    }
}