﻿using System;
using System.Collections.Generic;
using System.Linq;
using System.Runtime.CompilerServices;
using System.Web;
using System.Web.Mvc;
using WebApplication5.Models;

namespace WebApplication5.Controllers
{
    public class PersonController : Controller
    {
        // GET: Person
        public ActionResult Index()
        {
            return View();
        }

        //Przekazywanie danych przez parametry kontrolera
        public ActionResult Create()
        {
            return View();
        }

        [HttpPost]
        public ActionResult Create(string Name, string Surname, int Age, int Salary)
        {
            ViewBag.Message = "Dane: " + Name + ", " + Surname + ", " + Age + ", " + Salary;

            return View();
        }


        //Przekazywanie danych przez model
        public ActionResult Create2()
        {
            return View();
        }

        [HttpPost]
        public ActionResult Create2(Person person)
        {
            ViewBag.Message = "Dane: " + person.Name + ", " + person.Surname + ", " + person.Age + ", " + person.Salary;

            return View();
        }


        //Przekazywanie danych przez model - widok generowany automatycznie
        public ActionResult Create3()
        {
            return View();
        }

        [HttpPost]
        public ActionResult Create3(Person person)
        {
            if (ModelState.IsValid)
            {
                ViewBag.Message = "Dane: " + person.Name + ", " + person.Surname + ", " + person.Age + ", " + person.Salary;
            }
            else
            {
                ViewBag.Message = "Błędne dane";
            }

            return View();
        }
    }
}